Project

General

Profile

Tâche #31267

Scénario #30998: En 2.8.0, GenConfig devrait générer correctement les erreurs classiques d'importation

Creole ne doit plus chercher à charger les fichiers 2.2 et 2.3

Added by Emmanuel GARETTE 10 months ago. Updated 9 months ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
11/09/2020
Due date:
% Done:

100%

Remaining (hours):
0.0

Description

Il y a une incompatibilité dans la lib configparser qui fait que les fichiers 2.2. et 2.3 ne sont plus valide.

Il faut supprimer le code qui cherche à charger ces fichiers.

Associated revisions

Revision da2ea508 (diff)
Added by Emmanuel GARETTE 10 months ago

suppression de l'ugrade des fichiers 2.2 et 2.3 (ref #31267)

History

#1 Updated by Emmanuel GARETTE 10 months ago

  • Status changed from Nouveau to En cours

#2 Updated by Emmanuel GARETTE 10 months ago

  • Assigned To set to Emmanuel GARETTE
  • % Done changed from 0 to 100

#3 Updated by Emmanuel GARETTE 10 months ago

  • Status changed from En cours to Résolu

#4 Updated by Joël Cuissinat 9 months ago

  • Status changed from Résolu to Fermé
  • Remaining (hours) set to 0.0

OK

Also available in: Atom PDF